CREATE TABLE VS4TQCMB(
	TQDMTQCDNo nvarchar(30) NOT NULL,
	TQDMLn int NOT NULL,
	TQDMTQCCCode nvarchar(30) NULL,
	TQDMName nvarchar(100) NULL,
	TQDMGroupName nvarchar(30) NULL,
	TQDMValue nvarchar(30) NULL,
	TQDMResult smallint NULL,
	TQDMNote nvarchar(255) NULL,
	TQDMFlag1 smallint NULL,
	TQDMFlag2 nvarchar(100) NULL,
	TQDMFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TQCMB ADD CONSTRAINT
	PK_VS4TQCMB PRIMARY KEY CLUSTERED 
	(
	TQDMTQCDNo,
	TQDMLn
	) ON [PRIMARY]

GO

